/*Removeable

.pane-nodequeue-8 ul{
	padding:0px;
list-style:none;
}
.pane-nodequeue-8 a{
    color: #fff;
    background-color: #ff7518;

}
.pane-nodequeue-8 p{
background-color: #ff7518;
padding:20px 10px;
}
*/


/*End of CSS for Ross to copy to core files*/
/*Google translate*/

.not-front .navbar form#search-block-form {
  width: 400px;
}

.navbar #block-block-13 {
  float: right
}

.navbar .footer_top {
  background: #c5c7c8 !important;
}

.navbar div.widgets-element-horizontal {
  margin-right: 5px;
}

.navbar .login-button {
  float: right;
}

.navbar .region-footer-top h2 {
  margin-top: 0px !important;
}

.navbar .google-translate {
  width: 150px;
  float: left;
  margin-right: 20px;
  margin-top: 8px;
}

.navbar .goog-te-gadget-simple {
  background-color: #000000;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
}

.navbar .goog-te-gadget-simple .goog-te-menu-value {
  color: #fff;
}

.navbar .not-front form#search-block-form {
  margin: 0;
  width: 400px;
}



/*End*/

body {
  font-size: 1em;
  /*font-family: verdana, arial, sans-serif;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  margin-bottom: 10px;
  margin-top: 20px;
}


/*Font-size in em for responsive design*/
h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 1.5em;
  font-weight: 600;
}

h3 {
  font-size: 1.25em;
  font-weight: 600;
}

h4 {
  font-size: 1.1em;
  font-weight: 600;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.8;
  font-weight: 400;
}

ul {
  list-style-type: square;
}

blockquote {
  margin-top: 20px;
  margin-left: 40px;
}


/*Media queries for frontpage*/

@media screen and (max-width: 600px) {

  .region-topbar-first .block {
    margin-bottom: 20px;
    margin-top: 0px;
  }

  h1 {
    font-size: 2em;
  }

  .view-content .views-field-field-event-image {
    float: none;
  }

}


@media screen and (max-width: 992px) {
  .region-topbar-second {
    display: none !important;
  }

  .col-sm-7 {
    width: 100% !important;
  }
}


/*PCC branding*/

.alert-black {
  background-color: #000000;
}

.alert-dark-grey {
  background-color: #636466;
}

.alert-dark-green {
  background-color: #8fd400;
}

.alert-black,
.alert-dark-grey a {
  color: #ffffff;
}

.alert-black,
.alert-dark-green a {
  color: #000000;

}

.alert-warning a,
.alert-warning a:active,
.alert-warning a:hover {
  color: #fff;
}


/*Footer styling*/
.footer_top {
  background: #005C26;
}

.footer_top_second {
  background: #005C26;
}

#block-views-a-to-z-block-1.block div.view div.view-content span.views-summary {
  display: inline;
  margin-bottom: 5px;
}

.footer_top_second a {
  text-align: center;
  padding: 10px;
  border: 1px solid white;
  margin-bottom: 5px;
  display: inline-table;
  width: 40px;
  height: 40px;
}

.footer_top_second a:hover {
  background: #ffffff;
  color: #00693E;
  text-decoration: none;
}

#block-views-a-to-z-block-1 {
  margin-bottom: 0px;
}

.contact h2 {
  margin-top: 20px !important;
}


/*Change breadcrumb colour*/
.breadcrumb>.active {
  color: #b3b3b3;
}

/*Change top bar colour*/
.front .top-bar {
  background: #005C26;
}

.not-front .top-bar {
  background: #005C26;
}

.region-topbar-second {
  background: #000000;
  width: 300px;
}



/*Centre adaptive images*/
.media-media_adaptive {
  text-align: center;
}

.view view-external-links view-id-external_links view-display-id-block {
  margin-left: 15px;
}

.region-nav-secondary {
  margin-left: 15px;
  margin-right: 15px;
}

.field-type-image {
  margin-bottom: 30px;
}

.not-front .view-tiles a {
  margin-bottom: 10px;
}

.adaptive {
  width: auto !important;
  height: auto !important;
}


/*Set Feedback box height*/
.feedback-message form-control form-textarea required {
  height: 200px !important;
}

#block-feedback-form h2 span #feedback-form-toggle {
  display: none;
}

.view-tiles.secondary .title:hover,
.view-tiles.secondary .title:focus,
.view-tiles.secondary .title:active {
  text-decoration: underline;
}

.navigation-tile:hover,
.navigation-tile:focus,
.navigation-tile:active {
  text-decoration: underline;
}

.view-tiles a h4 {
  padding-top: 15px;
}


/*Set default and primary buttons to PCC branding*/

.btn {
  max-width: 100%;
  white-space: normal;
}

.btn-success {
  color: #fff;
  background-color: #005C26;
  border-color: #005C26;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.active.btn-success,
.open .btn-success.dropdown-toggle {
  background-color: #8fd400 !important;
  color: #000 !important;
}


.btn-primary {
  color: #fff;
  background-color: #005C26;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.active.btn-primary,
.open .btn-primary.dropdown-toggle,
ul.menu.nav li a:hover,
ul.menu.nav li a:focus {
  background-color: #8fd400 !important;
  color: #000 !important;
}

.btn-default {
  color: #fff;
  background-color: #005C26;
  border-color: #005C26;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.active.btn-default,
.open .btn-default.dropdown-toggle {
  background-color: #8fd400 !important;
  color: #000 !important;
}



.block-title {
  margin-left: 0px;
}

.list-group {
  padding-left: 15px;
}

.field-label {
  margin-top: 10px;
}


/*Styling for rightcol widgets*/

.widget {
  border: 1px solid #636466
}

.widget .views-exposed-form {
  padding: 5px !important;
}

.widget h2 {
  margin: 0px !important;
  background-color: #636466;
  padding: 7px;
  color: white;
}

#block-views-related-content-linked-block .view-content {
  margin-left: 0px;
  margin-right: 0px;
}

.region-sidebar-second {
  margin-top: 55px !important;
}

.media-left {
  float: left;
}

.media-body {
  padding: 10px;
}

.date {
  display: block;
  background-color: black;
  padding: 10px;
  color: white
}

.year {
  display: block;
  background-color: grey;
  padding: 10px;
  color: white
}

.upcoming-events {
  background-color: white;
  margin-bottom: 10px;
}

.block-views {
  margin-bottom: 25px;
}

#block-views-homepage-news-block {
  margin-bottom: 0px !important;
}

#block-views-homepage-news-block h2 {
  margin-top: 0px !important;
}

.pane-latest-news {
  background-color: #c5c7c8;
  margin-top: 30px;
}

.pane-latest-events {
  margin-top: 25px;
  background-color: #c5c7c8;
}

#block-views-latest-events-block {
  margin-top: 50px;
  background-color: #c5c7c8;
}


.views-field-field-event-image {
  float: right;
}


#views-exposed-form-event-list-block-1 {
  display: none;
}

.event-category li {
  width: inherit;
  float: left;
  border: solid 1px #005C26;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  list-style-type: none;
}

.field-name-field-body2 p {
  padding: 7px;
}

.events-filter,
.field-name-field-right-column {
  border: 1px solid #636466;
}

.events-filter h2.block-title,
.field-name-field-right-column h2 {
  margin: 0px !important;
  background-color: #636466 !important;
  padding: 7px;
  color: white;
}

.views-exposed-form {
  padding: 10px
}

.date-date {
  width: 200px
}

.container-inline-date .form-item input,
.container-inline-date .form-item select,
.container-inline-date .form-item option {

  width: 190px;
}


.dates span.date-display-start {
  float: left;
  padding-right: 4px;
}

.dates span.date-display-end {
  float: left;
  clear: both;
}


/*Flex slider thumbnail navigation*/
.flex-control-nav {
  position: static;
  text-align: center;
  bottom: 0px;
  width: 100%;
  z-index: 1000;
  height: inherit;
}




/********Display titles in homepage slider if needed

.views-field-title {
    position: absolute !important;
    background-color: white !important;
    font-size: 2em !important;
    padding: 10px !important;
}**************/


@media screen and (max-width:1000px) {

  .not-front form#search-block-form {
    width: 400px !important;
  }
}


@media screen and (max-width:500px) {

  .not-front form#search-block-form {
    width: 100% !important;
  }

  h1 {
    font-size: 1.5em !important;
    margin-top: 10px !important;
  }
}



/**********Add opacity to homepage links during Beta

.navigation-tile {
    opacity: 0.5;
}

.navigation-tileBeta {
    opacity: 1.0 !important;
}

.view-child-pages .navigation-tileBeta img {
    float: left;
    margin-right: 10px;
    width: 50px;
    height: auto;
}

********/


#unpublished {
  color: red !important;
}

a.unpublished {
  color: red !important;
}


/*Hide user tabs for Preview accounts*/
.preview ul.nav-tabs {
  display: none !important;
}


/*Responsive Embed Videos*/

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Emergency Banner on all pages*/

.emergencybanner {
  margin-bottom: 3px;
  background-color: #000;
  color: #fff;
  border: 3px solid #ffe114;
  /* border-radius: 5px; */
  padding: 0.5em;
}

.emergencybanner a {
  text-decoration: none !important;
  transition: 0.5s ease;
  text-align: center;
  background-color: #ffe114;
  color: #000;
  padding: 10px;
  border: 2px solid #000;
  border-radius: 5px;
  display: block;
}

.emergencybanner a:hover {
  background-color: #000;
  color: #fff;
  border: 2px solid #ffe114;
}

/*Accessibility text colour fix for orange banners*/

.alert-warning {
  color: #000;
}

.alert-warning a,
.alert-warning a:active,
.alert-warning a:hover {
  color: #000;
}

/*Image Links Landing Page row spacing fix*/

.thumbnail {
  border: 6px solid #fff;
}

.views-bootstrap-accordion-plugin-style p a {
  text-decoration: underline;
}
